html { margin: 0; padding: 0; }

body {
	margin: 0;
	padding: 0;
	text-align: left;
	background: #93B842;
	font: .7em Verdana, Arial, Helvetica, sans-serif;
}

a:link { color: #597223; }
a:visited { color: #93B842; }
a:active, a:hover { color: #B0E049; }

h1 {
	font: bold 1.4em Lucida Sans, Lucida, Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	height: 23px;
	margin: .05em 0em .05em 0em;
	background: url('graphics/accent.gif') no-repeat;
	padding-left: 26px;
	color: #71778A;
}

h2 {
	font: bold 1.2em Lucida Sans, Lucida, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 1.4em;
	height: 23px;
	margin: .05em 0em .05em 0em;
	color: #71778A;
}

h3 {
	font: bold 1.2em Lucida Sans, Lucida, Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	height: 23px;
	margin: .05em 0em .05em 0em;
	color: #71778A;
}

h4 {
	font: bold 1em Lucida Sans, Lucida, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 1.2em;
	height: 23px;
	margin: .05em 0em .05em 0em;
	color: #71778A;
}

h5 {
	font: bold 1em Lucida Sans, Lucida, Helvetica, Arial, sans-serif;
	line-height: 1.2em;
	height: 23px;
	margin: .05em 0em .05em 0em;
	color: #71778A;
}

h6 {
	font: bold italic 1em Lucida Sans, Lucida, Helvetica, Arial, sans-serif;
	line-height: 1.2em;
	height: 23px;
	margin: .05em 0em .05em 0em;
	color: #71778A;
}

img { border: 0px; }

.clear { clear: both; }

#wrapper1 {
	margin: 0px auto; /* to fix centering in Mozilla */
	border-left: solid 1px #87AB37;
	border-right: solid 1px #87AB37;
	border-bottom: solid 1px #87AB37;
	width: 756px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 754px;	
}
	html>body #wrapper1 { width: 754px; }

#wrapper2 {
	border-left: solid 1px #75982A;
	border-right: solid 1px #75982A;
	border-bottom: solid 1px #75982A;
	width: 754px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 752px;
}
	html>body #wrapper2 { width: 752px; }

#wrapper3 {
	border-left: solid 1px #5B7A17;
	border-right: solid 1px #5B7A17;
	border-bottom: solid 1px #5B7A17;
	width: 752px;
	background: #fff;
	text-align: left;
	padding: 0px 1px 1px 1px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 748px;
}
	html>body #wrapper3 { width: 748px; }
	
#top {
	border-left: solid 1px #CBCED4;
	border-right: solid 1px #CBCED4;
	padding: 5px;
}

#mainpic {
	height: 137px;
	width: 748px;
	background: url('graphics/mainpic.jpg') 2px 2px no-repeat;
	padding: 2px;
	border: solid 1px #CBCED4;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 742px;
	height: 131px;
}
	html>body #mainpic { width: 742px; height: 131px; }
	
#specialtext {
	padding: 20px;
	color: #FFFFFF;
	font-style:normal; font-variant:normal; font-weight:bold; font-size:1.6em; font-family:Lucida Sans
}

#menu {
	border-left: solid 1px #CBCED4;
	border-right: solid 1px #CBCED4;
	padding: 2px;
	width: 748px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 742px;
}
	html>body #menu { width: 742px; }

#menutext {
	background: #E5E6E9;
	padding: 5px;
}
	#menutext ul {
		margin: 0px;
		padding: 0px;
		list-style-image: none;
	}
	
	#menutext li { display: inline }
	
	#menutext a:link, #menutext a:visited {
		padding-left: 12px;
		color: #93B842;
		font-weight: bold;
		text-decoration: none;
	}
	
	#menutext a:active, #menutext a:hover {
		color: #597223;
	}

#breadcrumb {
	font-size: 100%; font-weight: bold;

	}
		
#bodywrapper {
	border: solid 1px #CBCED4;
	padding: 2px;
	width: 748px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 742px;
}
	html>body #bodywrapper { width: 742px; }
	
#body {
	background: #E5E6E9;
	width: 742px;
	padding: 7px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 728px;
}
	html>body #body { width: 728px; }
	
#body1 {
	width: 521px;
	margin-left: 7px;
	float: left;
}

#body2 {
	width: 200px;
	float: left;
}

.textbox {
	border: solid 1px #CBCED4;
	background: #fff;
	padding: 11px;
	margin-bottom: 7px;
}

#footer {
	width: 750px;
	margin: 0px auto;
	color: #59751B;
}

.vmenu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.vmenu a:link, .vmenu a:visited, .vmenu a:hover {
	text-decoration: none;
	color: #000000;
	display: block;
	width: 170px;
	height: 21px;
	padding-left: 25px;
	padding-top: 3px;
	background: url('graphics/vertical.gif') no-repeat;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 145px;
	height: 16px;
}
	html>body .vmenu a:link, html>body .vmenu a:visited, html>body .vmenu a:hover { 
		width: 145px;
		height: 16px;
	}

.vmenu a:hover {
	background: url('graphics/vertical.gif') 0px -57px no-repeat;
}